var override_queryfields = [

    {
        name:'lease_execution_date_from',
        queryexpression:"t1.lease_execution_date >= to_date(${@lease_execution_date_from},'yyyy-MM-dd')"
    },
    {
        name:'lease_execution_date_to',
        queryexpression:"t1.lease_execution_date <= to_date(${@lease_execution_date_to},'yyyy-MM-dd')"
    },
    {
        name:'sale_date_to',
        queryexpression:"t1.sale_date <= to_date(${@sale_date_to},'yyyy-MM-dd')"
    },
    {
        name:'sale_date_from',
        queryexpression:"t1.sale_date >= to_date(${@sale_date_from},'yyyy-MM-dd')"
    },
    {
        name:'first_pay_date',
        queryexpression:"t1.first_pay_date = to_date(${@first_pay_date},'yyyy-MM-dd')"
    }

];

override();